body {  
	color: #333; 
	background-color: #FFFFFF; 
	font-size: 12px;
     	margin-top: 3px;
     	text-align:left;
     	line-height:18px;
     	font-family: 'Lucida Grande', palatino, georgia, verdana, arial, sans-serif; }

#menubar { 
	position: absolute;	
	left: 10px;
	top: 50px;      	
	line-height: 14px;    	
	padding: 10 10 10 10px;   	
     	text-align: left;
     	line-height: 14px;
     	border: 0px;}

#content { 
	position: absolute;
	left: 50px;
	top: 50px;	
	border-left: 1px #6A6A6A dashed; 	
	padding: 10 10 10 20px; }

#question {       
	font-style: bold;
        margin-top: 18px;
        margin-bottom: 12px;
        letter-spacing: 0pt;
        font-weight: bold;
        text-shadow: #ccc 0px 0px 0px;
	color: black; }

h1, h2, h3, h4, h5, h6 { 
        font-style: normal;
        margin-top: 18px;
        margin-bottom: 6px;
        font-weight: normal;
        text-shadow: #ccc 2px 3px 3px;
        font-variant: small-caps;
	color: #6A6A6A ; }

h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 10px; }
h6 { font-size:  9px; } 

A:link     { color:#6A6A6A ; text-decoration: none; }
A:visited  { color:#6A6A6A ; text-decoration: none; }

ol, ul, li {
	font-size: 12px;
	margin-left: 10px;
	padding: 0 0 0 30px;
	padding-left: 10px;
	text-indent: 0px; }
